@media (min-width: 1024px) {
  [data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .automatic .view-content {
    display: grid;
    gap: 2.25rem;
    grid-template-rows: repeat(2, minmax(0, auto));
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
[data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .automatic .view-content .views-row:first-child {
  grid-column: 1/3;
  grid-row: span 2;
}
@media (min-width: 1024px) {
  [data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .automatic .view-content .views-row:first-child .card-bottom {
    padding-left: 46px;
    padding-right: 46px;
  }
  [data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .automatic .view-content .views-row:first-child .card-bottom .arrow {
    width: 74px;
    height: 31px;
  }
  [data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .manual .field--name-field-manual-featured-items .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 2.25rem;
  }
}
[data-component-id="ummhealth:featured_topic_content"] .featured_large_item_with_two_smaller_items .manual .field--name-field-manual-featured-items .swiper-wrapper .field__item:first-child {
  grid-column: 1/3;
  grid-row: span 2;
}
@media (min-width: 1024px) {
  [data-component-id="ummhealth:featured_topic_content"] .three_equal_items_with_images .automatic .view-content,
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .automatic .view-content {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 2.25rem;
  }
  [data-component-id="ummhealth:featured_topic_content"] .three_equal_items_with_images .manual .field--name-field-manual-featured-items .swiper-wrapper,
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .manual .field--name-field-manual-featured-items .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 2.25rem;
  }
}
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_with_images .arrow,
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .arrow {
  width: 50px;
  height: 20px;
}
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_with_images .card-bottom,
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .card-bottom {
  padding-left: 30px;
  padding-right: 30px;
}
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .automatic .view-content .image-container {
  display: none;
}
[data-component-id="ummhealth:featured_topic_content"] .three_equal_items_text_only .manual .field--name-field-manual-featured-items .swiper-wrapper .field__item .image-container {
  display: none;
}
